
header {
	
    background-color: #fecc80


}
body {
    font-family: 'MontserratSemiBold' , Sans-serif;
    font-size: 27pt;
    background-color: black; 

    
}

h1 {
	border:20px solid black;

}

p {
	display: inline-block;
	position: relative;
	left: 100px;
}


p { 
	color: white;


}

span {
color:white;

}

h1 {
	color:white;
	border: 20px dashed white;

}














 

